uuid: a0422241-36b9-480f-ad91-c0cdf3244b03
langcode: et
status: true
dependencies:
  config:
    - node.type.error_page
_core:
  default_config_hash: l2yHhbSuFEKHF5JiKrOtVssysr_ZMTV1WmFk-iJA6Ks
id: node.error_page.promote
field_name: promote
entity_type: node
bundle: error_page
label: 'Promoted to front page'
description: ''
required: false
translatable: true
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
